Subject: Last Call: Computing TCP's Retransmission Timer to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 30 May 2000 14:46:14 -0400

The IESG has received a request from the Transport Area Working Group
Working Group to consider Computing TCP's Retransmission Timer
<draft-paxson-tcp-rto-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 13, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-paxson-tcp-rto-01.txt